body { width: 100vw; height: 100vh; padding: 0; margin: 0; font-size: 15px; color: #535353; background: #fff; }
a { text-decoration: none; color: #3d7aa9; }
a:hover { text-decoration: underline; }
input { width: 100%; outline: none; height: 30px; line-height: 30px; background: #fff; box-sizing: border-box; border: 1px solid #dedede; font-size: 0.8em; color: #888; padding: 0 10px; }
input:focus, select:focus, textarea:focus { border: 1px solid #7ec3e9; box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.4); }
input:disabled { background: #eee; }
input.short { width: 100px; }
select { outline: none; height: 30px; line-height: 30px; background: #fff; box-sizing: border-box; border: 1px solid #dedede; font-size: 0.8em; color: #888; padding: 0 5px; }
select.short { width: 100px; }
select option { height: 30px; line-height: 30px; }
input[type="radio"] { width: auto; height: auto; }
input[type="checkbox"] { width: 12px; height: 12px; }
input[type="radio" i], input[type="checkbox" i] { margin: 0 5px; }
input[type="radio"]:checked+label, input[type="checkbox"]:checked+label { font-weight: bold; }
input[type="radio"]::after, input[type="checkbox"]::after { background-color: #4ECDC4; }
label { line-height: 30px; margin-right: 15px; }
textarea { width: 100%; height: 80px; outline: none; resize: none; font-size: 0.8em; color: #888; padding: 5px; box-sizing: border-box; border: 1px solid #dedede; }
input.warning, textarea.warning, select.warning { border: 1px solid red; box-shadow: inset 0 1px 1px rgba(255,0,0,.2),0 0 8px rgba(255,0,0,.4); }

.main { width: 100%; height: 100vh; display: flex; flex-direction: column;  }
.header { width: 94%; height: 70px; padding: 0 3%; display: flex; justify-content: space-between; align-items: center; background: #c1c5c9; /*box-shadow: rgba(0, 0, 0, 0.08) 0px 1px 4px 0px;*/ flex-shrink: 0; }
.body { width: 100%; height: 100%; min-height: 500px; display: flex;  background: #f7f8fa; }
.footer { width: 100%; height: 35px; line-height: 35px; text-align: center; flex-shrink: 0; background: #dedede; font-size: 0.8em; box-shadow: rgba(0, 0, 0, 0.08) 0px 1px 4px 0px; }

.header .logo { height: 50px; display: flex; align-items: center; font-size: 1.6em; font-family: "simsun"; font-weight: bold; color: #235092; }
.header .logo img { height: 80%; width: auto; margin-right: 20px; }
.header .ctrl { display: flex; justify-content: flex-end; position: relative; }
.header .item { height: 50px;  padding: 0 20px; color: #324157; cursor: pointer; position: relative; transition: all 0.4s; }
.header .item i { line-height: 50px; font-size: 1.5em; }
.header .item:hover i { color: gold; }
.header .item .message-alert { font-size: 0.5em; line-height: 8px; height: 8px; width: 8px; border-radius: 50%; background: red; color: #fff; position: absolute; top: 12px; right: 10px; text-align: center; }
.header .user { height: 50px; min-width: 130px; position: relative; padding-right: 3%; cursor: pointer; }
.header .user img { width: 30px; height: 30px; background: #BDBDBD; position: absolute; top: 10px; left: 20px; }
.header .username { line-height: 50px; color: #333; margin-left: 60px; }
.header .ctrl .search { height: 30px; line-height: 30px; position: absolute; left: 3%; top: 10px; }
.header .ctrl .search i { line-height: 30px; color: #888; position: absolute; left: 10px; top: 0; }
.header .ctrl .search input { height: 30px; line-height: 30px; min-width: 280px; padding: 0 5px 0 34px; }
.header .ctrl .search input:focus + .header .ctrl .search i { color: #158cce; }
.header .ctrl .ctrl-fold { min-width: 150px; background: #fff; box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px; position: absolute; top: 60px; right: 0; padding: 10px 0; opacity: 0; transition: opacity 0.5s,top 0.5s; display: none; }
.header .ctrl div:hover .ctrl-fold { opacity: 1; top:50px; display: block; }
.header-item-detail { width: 80px; height: 30px; line-height: 30px; padding: 10px; text-align: center; position: absolute; top: 50px; right: 0;  background: #fff; color: #353535; box-shadow: 0px 0px 5px #b4b4b4; }
.ctrl-fold div { line-height: 32px; padding: 0 10%; color: #333; }
.ctrl-fold div i { margin-right: 7px; }
.ctrl-fold div:hover { color: #158cce; background: #f2f2f2; }
.menu { width: 260px; background: #324157; flex-shrink: 0; padding: 30px 20px; box-sizing: border-box; }
.menu-user { margin: 30px 0; display: flex; flex-direction: column; justify-content: center; align-items: center; }
.menu-user img { width: 70px; height: 70px; border-radius: 50%; border: 1px solid #fff; background: #fff; }
.menu-user-name { margin: 15px 0 5px 0; color: #fff; }
.menu-user-check { color: yellow; }
.menu-user-check i { margin-right: 5px; }
.menu-user-check.checked { color: #00e600; }
.menu-item { width: 150px; padding: 0 10px; margin-bottom: 15px; height: 50px; line-height: 50px; color: #c9c9c9; cursor: pointer; transition: all 0.4s; }
.menu-item i { line-height: 50px; margin: 0 10px; }
.menu-item .fa-caret-right { margin: 0; margin-right: 10px; float: right; }
.menu-item.check .fa-caret-right { transform: rotate(90deg); }
.menu-item:hover,.child-item:hover { color: #fff; }
.menu-item.check,.child-item.check { color: gold; }

.menu-child { display: none; padding: 5px 0; background: #1f2d3d; }
.child-item { line-height: 40px; line-height: 40px; padding-left: 40px; cursor: pointer; color: #979797; }

.content { width: 100%; height: 100%; display: flex; flex-direction: column; }
#contentFrame { width: 100%; height: 100%; border: 0; box-shadow: none; }

::-webkit-scrollbar { width: 8px; height: 8px; }
::-webkit-scrollbar-track { background: #f2f2f2; border-radius: 8px; }
::-webkit-scrollbar-thumb { background: rgb(201, 201, 202); border-radius: 8px; }
::-webkit-scrollbar-thumb:hover { background: rgb(162, 162, 163); }
*{ scrollbar-arrow-color: #c0c4cc; scrollbar-face-color: #A2A2A3; scrollbar-highlight-color: #A2A2A3; scrollbar-shadow-color: #A2A2A3; scrollbar-track-color: #f4f4f5;
  scrollbar-3dlight-color:#A2A2A3; scrollbar-darkshadow-color: #A2A2A3; scrollbar-base-color: #f4f4f5; }

.body-navigator { width: 95%; height: 48px; /*padding: 0 2.5%;*/ margin-top: 15px; margin-bottom: 20px; border-bottom: 1px solid #DEDEDE; display: flex; flex-shrink: 0; }
.body-navigator .item { height: 48px; line-height: 48px; background: #fff; padding: 0 15px; cursor: pointer; margin-right: 10px; }
.body-navigator .item:hover, .body-navigator .item.active { border-top-left-radius: 5px; border-top-right-radius: 5px; border: 1px solid #DEDEDE; border-bottom: 1px solid #fff; color: #005394; }
.location { width: 100%; height: 30px; line-height: 30px; padding: 0 50px; box-sizing: border-box; margin-top: 10px; border-bottom: 1px solid #e4e4e4;  }
.location i.fa-location-arrow { margin-right: 15px; }
.location i.fa-caret-right { margin: 0 10px; }
.location a { text-decoration: none; color: #11a59a; cursor: pointer; }
.location a:hover { text-decoration: underline; color: #11a59a; }
.body-main { width: 100%; height: 100%; border: 0; padding: 20px 50px 50px; box-sizing: border-box; position: relative; display: flex; flex-direction: column; }
.body-main.flex { overflow-y: ; }

.alertDiv { width: 100%; position: fixed; top: 50px; display: flex; justify-content: center; z-index: 10000000000; }
.alertBox { line-height: 40px; padding: 0 30px; background: #f64444; color: #fff; }
.alertBox.success { background: #30b08f; }
.alertBox.fail { background: #f64444; }
.alertBox.warning { background: orange; }
.alertBox.active { top: 0; opacity: 1; }

.confirmDiv { width: 100%; position: fixed; top: 0; display: flex; flex-direction: column; justify-content: center; align-items: center; background: rgba(0,0,0,0.7); padding: 30px 0; z-index: 10000000000; }
.confirmDiv .confirmTitle { color: #fff; font-size: 1.2em; }

.messageDiv { width: 260px; padding: 0 20px 7px 20px; background-image: linear-gradient(#25ace1, #f3fbfe, #f3fbfe, #f3fbfe); border: 1px solid #b4b4b4;
		 border-radius: 3px; box-shadow: 0px 0px 5px #888; position: absolute; right: 10px; bottom: 10px; z-index: 100; }
.messageHead { height: 30px; line-height: 30px; font-size: 12px; color: #002c4e; font-weight: bold; }
.messageHead i { line-height: 30px; color: #2f72b1; padding: 0 15px; position: absolute; top: 0; right: 5px; cursor: pointer; }
.messageHead i:hover, .messageFoot a:hover { color: #002c4e; }
.messageBody { padding: 5px 0; display: flex;  }
.messageBody img { width: 40px; height: 30px; margin-right: 15px; }
.messageContent {  }
.messageTitle { color: #0063af; margin-bottom: 5px; font-size: 14px; font-weight: bold; cursor: pointer; }
.messageText { font-size: 12px; color: #535353; cursor: pointer; }
.messageTitle:hover+.messageText { text-decoration: underline; }
.messageText:hover { text-decoration: underline; }
.messageFoot { height: 30px; display: flex; justify-content: space-between; }
.messageFoot div { font-size: 12px; line-height: 30px; color: #2f72b1; cursor: pointer; }
.messageFoot div:hover { color: #0063af; }

.hidden { display: none; }
.no-border { border: 0; }
.no-margin { margin: 0; }

.panel { width: 100%; padding: 20px; border: 1px solid transparent; margin-bottom: 20px; box-sizing: border-box; background: #fff; box-shadow: 0 0 5px #ccc; }
.panel.default { border: 1px solid #e5e5e5; }
.panel.primary { border: 1px solid #3d7aa9; }

.panel .panel-head { background: transparent; color: #535353; font-weight: bold; }
.panel.default .panel-head { background: #e5e5e5; color: #535353; }
.panel.primary .panel-head { background: #3d7aa9; color: #fff; }
.panel.warning { border: 1px solid red; box-shadow: inset 0 1px 1px rgba(255,0,0,.2),0 0 8px rgba(255,0,0,.4); }

.panel .panel-body { padding: 15px 15px 0 15px; background: #fff; color: #535353; font-size: 12px; line-height: 22px; }
.panel .panel-body.horizon { display: flex; flex-wrap: wrap; }

.panelX { min-width: 120px; padding: 20px; margin: 0 10px; display: flex; align-items: center; border-radius: 5px; }
.panelX:hover { background: #f2f2f2; }
.panelX-icon { margin-right: 10px; }
.panelX-icon i { font-size: 2em; }
.panelX-body { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; }
.panelX-title { font-size: 1.8em; font-weight: bold; margin-bottom: 5px; }
.panelX-subtitle { color: #99abb4; font-size: 1.2em; }

.panelX.primary .panelX-icon i { color: #3d7aa9; }
.panelX.info .panelX-icon i { color: #30b08f; }
.panelX.warning .panelX-icon i { color: #ff6600; }

.alert-panel { padding: 15px; background: #fffff7; border:1px solid #ec9900; color: #ec9900; display: flex; align-items: center; margin-bottom: 20px; }
.alert-panel .fa-warning { font-size: 1.5em; margin-right: 15px; }

.form-btn.newButton { height:30px; line-height:30px; margin: 0; /*margin-top: 7px;*/ margin-right: 15px; border-radius: 5px; }
.form-btn.newButton i { margin-right: 5px; line-height: 30px; }

.loading { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 10000; background: rgba(0,0,0,0.6); display: flex; justify-content: center; align-items: center; }
.loading.hidden { display: none; }
.loading-text { color: #fff; font-size: 2.5em; }
.loading-text i { margin-right: 20px; }

.popup { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1000; background: rgba(0, 0, 0, 0.65); display: flex; justify-content: center; align-items: center; }
.popup.hidden { display: none; }
.popup-box { width: 50vw; height: 60vh; padding: 30px 40px; background: #f2f2f2; display: flex; flex-direction: column; }
.popup-head { border-left: 5px solid #3d7aa9; padding-left: 10px; font-size: 1.4em; font-family: simsun; font-weight: bold; margin-bottom: 20px; flex-shrink: 0; }
.popup-body { width: 100%; height: 100%; overflow-y: auto; background: #fff; border: 1px solid #dedede; box-sizing: border-box; }
.popup-foot { width: 100%; height: 50px; flex-shrink: 0; display: flex; justify-content: space-between; align-items: center; }
.selector-box { width: 90%; height: 30px; padding:  0 5%; display: flex; align-items: center; }
.selector-box:hover { background: #f2f2f2; color: #000; }
.selector-box.checked { color: #3d7aa9; font-weight: bold; }
.selector-box input[type="checkbox"] { margin-right: 10px; }